Invalid or corrupt storyline (created in an earlier version)

Hi guys,

I'm getting the dreaded message now quite regularly since installing the recent, forced update. Is this common as it is happening with many colleagues?

I will be working on a file, Storyline will then crash. When I try to reopen the file I get the message. I really did not want to do the upgrade as Storyline had been working fine for me recently. I have always been wary of upgrades and this latest one is proving the same.

Is there any advice beyond going to the temp data folder?

Thanks,

Bryan

1 Reply
Leslie McKerchie

Hi Bryan,

Thanks for reaching out and sharing what you and your colleagues are running into with your projects.

We made some improvements to the Articulate 360 sign-in experience. As a result, older versions of the Articulate 360 desktop app expired. Updating the Articulate 360 app is required.

However, you only need to update the Articulate 360 desktop app to continue working. We recommend updating your authoring apps too, but it’s not required. So you can still use older versions of Storyline 360, Studio 360, Replay 360, and Peek 360.

I would recommend a repair of your Storyline 360 install since it sounds like it may be across projects, but this is not a common issue that we're seeing reported.

If you'd prefer to work on a previous version, here's how: